{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "PostgresConnection": "Server=global-db;Port=5432;Database=identity;Username=postgres;Password=postgres"
  },
  "RabbitMq": {
    "Host": "amqp://rabbit:5672",
    "Username": "test",
    "Password": "test"
  }
}
